.profile-page-section .section-title{
  justify-content: flex-start;
}


.profile-page-blocks{ 
  width: 30%;
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border: 1px solid rgba(231, 236, 244, 1);
  padding: 24px 23px 34px 27px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  height: 275px;

}

.profile-page-link-item:not(:last-child){
  border-bottom: 1px dashed rgba(206, 206, 206, 1);
 
 
}
.profile-page-link-item{
   padding: 18px 0 9px;
}

.profile-page-link-item svg{
  margin-right: 25px;  
}

.profile-page-info{
  width: 65%;
  
}

.profile-page-content{
  margin: 42px 0 95px;
  display: flex;
  justify-content: space-between;
}

.profile-page-donation-item{
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border: 1px solid rgba(231, 236, 244, 1);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.profile-page-link-item a p:hover{
  color: #2B7E82;

}


.profile-page-link-item:hover svg{
  filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);
  -webkit-filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);
}

.profile-page-donation-item{
  padding: 39px 27px 16px;
  margin-bottom: 13px;
}

.profile-page-donation-item div:first-child{
  border-bottom: 1px  dashed rgba(206, 206, 206, 1);
  padding-bottom: 16px;
  display: flex;
  align-items: baseline;
}

.profile-page-donation-item div:last-child{
  padding-top: 16px;
}

.profile-page-donation-item svg{
  margin-right: 9px;  
}

.profile-page-item-title{
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin-bottom: 0;


}

.profile-page-link-item-title{
  font-size: 17px;
  font-weight: 400;
  text-align: left;
  color: rgba(114, 114, 114, 1);
}

.profile-page-link-item a{
  display: flex;
}
.mobile-profile{
  display: none;
}


.page-active .profile-page-link-item-title{
  color: rgba(43, 126, 130, 1);;

}

.page-active a svg{ 
  filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);
  -webkit-filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);

}




@media all and (max-width: 900px){
  .mobile-profile{
    display: flex;
  }
  .profile-page-section .section-title {
    justify-content: space-between
  }
  .mobile-profile i{
    font-size: 25px;
    color: #43AEB4;
  }
  .profile-page-blocks{
    display: none;
    width: 350px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #fff;
    z-index: 55555;
  }
  
  .profile-page-info {
    width: 100%;
}
  .profile-popup-bg{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
    background: rgba(0, 0, 0, .5);
  }


  
}



@media all and (max-width: 575px){
  .profile-page-blocks{
    width: 300px;
  }
}